LINKCHECKER-GUI(1)

NAME
linkchecker-gui - GUI-Programm zum Prüfen von Verknüpfungen von Webseiten und HTML Dokumenten

SYNTAX
linkchecker-gui [Datei-oder-URL-oder-Projekt]

BESCHREIBUNG
Eine graphische Benutzeroberfläche, um Verknüpfungen von Webseiten und HTML Dokumenten zu prüfen.

PROJEKTDATEIEN
Eine Projektdatei hat die Dateierweiterung .lcp. Die Datei speichert alle aktiven Einstellungen und die zu prüfende URL. Projektdateien können mit dem Menü oder mit Drag-And-Drop auf das GUI-Fenster geladen werden.

SIEHE AUCH
linkchecker(1)

AUTHOR
Bastian Kleineidam <bastian.kleineidam@web.de>

COPYRIGHT
Copyright © 2009-2014 Bastian Kleineidam